Check on IE >>SUB-version<< nu

Results 1 to 2 of 2

Thread: Check on IE >>SUB-version<< nu

  1. #1
    Sunrise Guest

    Default Check on IE >>SUB-version<< nu

    Hi, <BR><BR>I have to check which IE 5 version the user has installed. So, not if he has installed IE 4 or 5, but if he has installed 5.00.2919.6307C0 or an other 5.00.X version. I thought to do be able to do that with the "navigator.appVersion" property, but that one only returns "4.0 compatible MSIE 5.01; windows NT". Not the extreme long versioncode I need. Does anyone know how I can retrieve this long code? <BR><BR>Thankx in advance, <BR>Marcel <BR><BR>

  2. #2
    Join Date
    Dec 1969

    Default RE: Check on IE >>SUB-version<<

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts